html, body{background-color:#FAFFF7;color:#5E645A;/*font-family: 'PT Sans', sans-serif;*/}
div.white-wrap,div.footer-container{
	
	
	background-color:#EBEFE8}

/* Start NavBar Override */
.navbar-default {
  background-color: #8BBE43;
  border-color: #5E645A;
	/*text-transform:Uppercase;
	font-weight:bold;*/
	font-family: 'Roboto', sans-serif;
	font-size:120%}

}
.navbar-default .navbar-brand {
  color: #ecf0f1;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #e2f7c5;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #e2f7c5;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #88ab5b;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #e2f7c5;
  background-color: #477e2b;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #477e2b;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #e2f7c5;
  background-color: #477e2b;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #e2f7c5;
  background-color: #5E645A;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #e2f7c5;
  background-color: #477e2b;
}
.navbar-default .navbar-toggle {
  border-color: #477e2b;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #477e2b;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #e2f7c5;
}
a#sflogo{display:none}



/*end navbar */
img#headlogo{padding-top:12px;padding-bottom:12px}
div.navbar-default{}
div#main-contain{min-height:600px}
div.footer-container{min-height:160px;background-color:#5E645A;color:#ecf0f1;}
div.footer-container footer{margin-top:30px;}
div.sub-tag{font-weight:bold;margin-bottom:20px;}
.carousel-inner,.carousel,.item,.fill {
  height:100%;
  width:100%;
  background-position:center center;
}
div.carousel{height:306px;margin-top:-20px;border-bottom:solid 1px #5E645A;background-color:#5E645A;}

div.form-panel{margin-top:-20px}
input#BodyText{display:none}
div#formcontainer{margin-top:20px;min-height:455px}
div.panel-signup{border-color:#5E645A}
p.form-label{font-weight:bold;margin-top:40px;}

div.carousel-caption{min-height:300px;border-radius:5px; top:0px;
    bottom: auto;font-family: 'Roboto', sans-serif;}

/*div.carousel-caption a {color: #e2f7c5;font-size:20px}*/
div#social a{font-size:32px;padding:12px;} 

div.container a{color:#759E38;}
div#social h3{color:#ecf0f1;margin-top:0}
footer {background-color:#5E645A}
footer a {color:#8BBE43}
footer a:hover{color:#ecf0f1;}
div#partners{background-color:#fff;padding-top:30px;padding-bottom:30px}
div#top-footer{padding-bottom:40px}
/*div#partners img{margin: 0 auto}*/
div#social > div{border-left:solid 1px #ecf0f1;border-right:solid 1px #ecf0f1;}
#partners img {float:left;margin-left:9px;margin-right:9px}
div.practitioner-panel{margin-bottom:30px}

/* Animation delays */
.carousel-caption h3:first-child {
	animation-delay: 3s;
	
}
.carousel-caption h3:nth-child(2) {
	animation-delay: 4s;
	
}

div.buttonContainer{animation-delay:5s;	}

a.carousel-button{

	color:white;
	background-color:#8BBE43;
	/*border:solid 1px white;*/
	padding:8px;
	border-radius:6px;
	font-weight:normal;
	display:block;
	width:200px;
	
}

div.bannerImageOne {
	animation-delay: 1s;
	position:absolute;
	top: 0;
	left: 0;
	width:252px;
	height:420px;
	z-index:97;
}
div.bannerImageTwo {
	animation-delay: 2s;
	position: absolute;
	top: 0;
	right:0%;
	width:252px;
	height:420px;
	z-index:98;
	
}


h3.firstCaption {max-width:450px;margin:0 auto;z-index:99;margin: auto;
  position: absolute;
  top: 20px; left: 0; bottom: 0; right: 0;}
h3.secondCaption {max-width:450px;margin:0 auto;z-index:99;margin: auto;
  position: absolute;
  top: 90px; left: 0; bottom: 0; right: 0;color:#8BBE43;}
div.caption-container{max-width:450px;margin:0 auto;z-index:99;margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;}
div.buttonContainer{width:200px;margin:0 auto;z-index:99;margin: auto;
  position: absolute;
  top: 156px; left: 0; bottom: 0; right: 0;}




@media only screen and (max-width:1370px){
	
	
	div.bannerImageOne{left:-80px}
	div.bannerImageTwo{right:-80px}
	
}

@media only screen and (max-width:1024px){
	
	
	div.bannerImageOne{left:-150px}
	div.bannerImageTwo{right:-150px}
	h3.firstCaption {margin-top:-10px;padding-top:20px;padding-left:20px;padding-right:20px;border-radius:8px;background-color:rgba(70,70,70,0.5);font-size:18px}
	h3.secondCaption {font-size:18px}
}



@media (max-width:801px){
div#social > div {padding-top:20px;padding-bottom:90px;margin-bottom:20px;border-top:solid 1px #ecf0f1;border-bottom:solid 1px #ecf0f1;height:100px;border-left:none;
	border-right:none;}

}
@media only screen and (max-width:959px){
	#partners img {margin: 0 auto}	
	div.bannerImageTwo{display:none}
h3.firstCaption {padding-top:20px;padding-left:20px;padding-right:20px;border-radius:8px;background-color:rgba(70,70,70,0.5);font-size:18px}
h3.secondCaption {top:120px;font-size:18px}
div.buttonContainer{top:196px;}
div.bannerImageOne{left:0}
div.bannerImageTwo{right:0%}
}


@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #e2f7c5;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #e2f7c5;
    background-color: #477e2b;
  }

}
@media (min-width: 768px) {
	a#sflogo{display:block;margin-top:-120px}

}
@media (min-width: 960px) {
	a#sflogo{margin-top:10px}

}

@media screen and (min-width:0\0) {
    div.caption-container {width:450px}
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
